## arduino-board-package 1.6.7

=== debian/changelog ===
arduino-board-package (1.6.7) UNRELEASED; urgency=medium

  * Building release
  * Building release

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Mon, 05 Sep 2016 12:43:52 +0200

arduino-board-package (1.6.5) trusty; urgency=medium

  * Initial release. 

 -- Ettore Chimenti <ek5.chimenti@gmail.com>  Sun, 20 Dec 2015 19:37:17 +0100
